# Packers Tablet Display
#### Found in Item Spawner > Tools & Toys > Utility

[![alt Donate](https://panels.twitch.tv/panel-144861150-image-4b4979bd-b8e5-4b3c-9aab-28bf6b082007)](https://ko-fi.com/packerb)

A portable scalable tablet display that can sit in your quickbelt that can show any camera's (Or scope's) POV in the scene

![TabletHelp](https://raw.githubusercontent.com/Packer/packer.github.io/main/images/screenshots/displayTablet_Help.jpg)

### Features:
* Refresh to find new cameras in the scene
* Next and Prev buttons to cycle through cameras
* Scaling the tablet up and down
* Force Camera On Button
* Removing camera from found cameras
* Crosshair toggle option
* Camera label and numbering
* Hide all Buttons (Blue Bar)

<details>
  <summary>Change Log:</summary>
  
## 1.1.0
* Changed all text to Icons
* Added Tablet Width Scaling
* Added Crosshair Toggle
* Added Remove Camera Button
* Added Force Camera On Button
* Added Harnessing
* Added Toggle UI Button (Blue Bar)
* Changed Buttons hide in Quickbelt (To reflect funtionality)
* Better error checking
* Added Sounds, Beep Boop

</details>